<!DOCTYPE fontscolors PUBLIC "-//NetBeans//DTD Editor Fonts and Colors settings 1.1//EN" "http://www.netbeans.org/dtds/EditorFontsColors-1_1.dtd">
<fontscolors>
	<fontcolor name="module" default="module" foreColor="blue" />
	<fontcolor name="endmodule" default="endmodule" foreColor="blue" />
	<fontcolor name="input" default="input" foreColor="ff0084ff" />	
	<fontcolor name="output" default="output" foreColor="ff0084ff" />
	<fontcolor name="wire" default="wire" foreColor="ff0084ff" />
	<fontcolor name="reg" default="reg" foreColor="ff0084ff" />
	<fontcolor name="begin" default="begin" foreColor="blue" />
	<fontcolor name="end" default="end" foreColor="blue" />
	<fontcolor name="always" default="always" foreColor="blue" />
	<fontcolor name="if" default="if" foreColor="blue" />
	<fontcolor name="else" default="else" foreColor="blue" />
	<fontcolor name="end" default="end" foreColor="ffff3300" />
	<fontcolor name="case" default="case" foreColor="ffff3300" />
	<fontcolor name="endcase" default="endcase" foreColor="ffff3300" />
	<fontcolor name="always" default="always" foreColor="ffff3300" />
	<fontcolor name="COMMENT" default="COMMENT" foreColor="ff999999" />	
	<fontcolor name="STRING" default="STRING" foreColor="c100b6" />	
	<fontcolor name="DECIMAL_NUMBER" default="DECIMAL_NUMBER" foreColor="068900" />	
	<fontcolor name="BINARY_NUMBER" default="BINARY_NUMBER" foreColor="068900" />	
	<fontcolor name="REAL_NUMBER" default="REAL_NUMBER" foreColor="068900" />
	<fontcolor name="OCTAL_NUMBER" default="OCTAL_NUMBER" foreColor="068900" />
	<fontcolor name="HEX_NUMBER" default="HEX_NUMBER" foreColor="068900" />
	<fontcolor name="DEFINE_DIRECTIVE" default="DEFINE_DIRECTIVE" foreColor="ffff00ff" />
	<fontcolor name="MACRO_USAGE" default="MACRO_USAGE" foreColor="ffaa55ff" />
	<fontcolor name="IDENTIFIER" default="IDENTIFIER" foreColor="ff008800" />




	
	
	<fontcolor name="DARK_module" default="module" foreColor="red" />
	<fontcolor name="DARK_endmodule" default="endmodule" foreColor="red" />
	<fontcolor name="DARK_input" default="input" foreColor="red" />	
	<fontcolor name="DARK_output" default="output" foreColor="red" />
	<fontcolor name="DARK_wire" default="wire" foreColor="red" />
	<fontcolor name="DARK_reg" default="reg" foreColor="red" />
	<fontcolor name="DARK_begin" default="begin" foreColor="red" />
	<fontcolor name="DARK_end" default="end" foreColor="red" />
	<fontcolor name="DARK_always" default="always" foreColor="red" />
	<fontcolor name="DARK_if" default="if" foreColor="red" />
	<fontcolor name="DARK_else" default="else" foreColor="red" />
	<fontcolor name="DARK_end" default="end" foreColor="red" />
	<fontcolor name="DARK_case" default="case" foreColor="red" />
	<fontcolor name="DARK_endcase" default="endcase" foreColor="red" />
	<fontcolor name="DARK_always" default="always" foreColor="red" />
	<fontcolor name="DARK_COMMENT" default="COMMENT" foreColor="red" />	
	<fontcolor name="DARK_STRING" default="STRING" foreColor="red" />	
	<fontcolor name="DARK_DECIMAL_NUMBER" default="DECIMAL_NUMBER" foreColor="red" />	
	<fontcolor name="DARK_BINARY_NUMBER" default="BINARY_NUMBER" foreColor="red" />	
	<fontcolor name="DARK_REAL_NUMBER" default="REAL_NUMBER" foreColor="red" />
	<fontcolor name="DARK_OCTAL_NUMBER" default="OCTAL_NUMBER" foreColor="red" />
	<fontcolor name="DARK_HEX_NUMBER" default="HEX_NUMBER" foreColor="red" />
	<fontcolor name="DARK_DEFINE_DIRECTIVE" default="DEFINE_DIRECTIVE" foreColor="red" />
	<fontcolor name="DARK_MACRO_USAGE" default="MACRO_USAGE" foreColor="red" />
	<fontcolor name="DARK_IDENTIFIER" default="IDENTIFIER" foreColor="red" />

</fontscolors>